﻿@media(max-width:980px)
{
    /*===============*Header**Start*====================*/
	 body {min-width: 320px;}   
	.main {font-size: 12px;width: 96%;}
	.vid ,.vid1 {display: none;}
	
	/*===============*Header**END*=====================*/
    /*===============*Home**Start*====================*/
     .header-box-indent {padding:0;}
    .content {line-height: 24px;padding:0 2%;}
    .footer-box-link {background-size:100%;width:100%;}
    /*===============*Home**END*=====================*/
    /*===============*Footer**start*=====================*/
    .footer .text {padding:0}
    #footer {float: left;text-align: center;width:100%; padding-bottom:10px;}
    
    
    .btmMenu {width: 100%;float: left;padding: 0;}
    .btmMenu ul { width: 100%;}
    .btmMenu ul li { display: inline !important;float: none;}

    /*===============*Footer**END*=====================*/
    /*===============*contact**Start*====================*/
    iframe{margin:0 auto;display:block;}
    /*===============*contact**END*=====================*/  
    

}
@media(max-width:639px)
{
   .center{display:block!important;float:none!important;text-align:center !important;margin:0 auto 5px !important;} 
  
   
   /*===============*resources**Start*====================*/
    .block {width:100%;}
  /*===============*resources**END*=====================*/
   /*===============*contact**Start*====================*/
   .cont {width:100%;}
    /*===============*contact**END*=====================*/  
}
@media(max-width:767px)
{ /*================logo and menu=start========================*/
   .l_con {width: 100%;}
   .b_logo {float:none;text-align:center;}
    .l_img{width:auto;height:auto;}
 
    .header-nav {height: auto !important;}
    .menu {float: left;height: auto;width: 100%;}
    .menu ul{width:95%;margin:10px auto 0;float:none;}
    .menu ul li {display:block;height:35px; width:100%;background:#0153A3; border-bottom:1px solid #EDEAE8; border-radius:5px;margin-bottom:2px;}
    .menu ul li a {display: block;width:100%; line-height: 35px;text-align:center;padding:0px;border-radius:5px;}
    .menu ul li a:hover ,.active{background:#FD2208;}
   /*================logo and menu=End========================*/
    /*===============*Home**Start*====================*/
    .separator ,.separator1{background:none !important;}
     #content .col-1 {width:100%!important;}
     #content .col-2 {margin:3px 0 0!important;width:100%!important;}
      #content .col-3 {margin:0px!important;width:100%!important;}
      .b_b{border-bottom: 1px solid rgb(212, 212, 212)!important;}
      .b_t{border-top: 1px solid rgb(212, 212, 212)!important;}
      
    #content h3 {margin: 12px 0 0;}
    
    .box-text2 {width: 100%!important;}
    .li {width:100%!important;}
    .center1{display:block!important;float:none!important;text-align:center !important;margin:0 auto 5px !important;}   
    /*===============*Home**END*=====================*/
    /*===============*resources**Start*====================*/
     blockquote {margin:0px !important;}
    /*===============*resources**END*=====================*/
     
    /*===============*contact**Start*====================*/
    .form .bg-input, .form .bg-textarea {width: 100%;}
    /*===============*contact**END*=====================*/
    
}
@media only screen and (min-width:640px) and (max-width:767px)
{
     /*===============*resources**Start*====================*/
        .block {width:44%;margin: 0 2%;}
    /*===============*resources**END*=====================*/
    /*===============*contact**Start*====================*/
   .cont {width:48%;}
    /*===============*contact**END*=====================*/
}
@media only screen and (min-width:640px) and (max-width:980px)
{
   /*===============*Home**Start*====================*/ 
.header-box .row-box .row-box-1 {width: 24%;}

.header-box .row-box .row-box-2 {margin: 0 0 0 0%;width: 24%;}
.i_w{width:100%;height:100%;}
/*===============*Home**END*=====================*/
}
@media only screen and (min-width:768px) and (max-width:979px)
{
 .l_img{width:220px;height:82px;}
.header-nav {height: auto;}   

.menu {float: left;height:auto;width: 70%;}


.menu ul li a {display: block;line-height:82px;padding: 0 10px;font-size:16px;}
}
@media only screen and (min-width:768px) and (max-width:980px)
{   /*===============*Header**Start*====================*/
    /*===============*Header**END*=====================*/
    /*===============*Home**Start*====================*/ 
    #content .col-1 {width:65%!important;}
    #content .col-2 {width: 30%!important;margin-left: 5%!important;}
    #content .separator { background: rgba(0, 0, 0, 0) url("../images/separator.gif") repeat-y scroll 68% 0 !important;}
    /*===============*Home**END*=====================*/ 
    /*===============*services**Start*====================*/  
    .li {margin: 2%;width: 46%;}
    .w_100{width:100%; height:100%;}
    .ser_img{display:block;width:30%;float:left; margin-right: 1%;}
    /*===============*services**END*=====================*/
    /*===============*project**Start*====================*/  
    #page3 #content .col-2 {width:65%!important;margin:0  !important;}
    #page3 #content .col-1 {width: 30%!important;margin-right: 5%!important;}
    #page3 #content .separator { background: rgba(0, 0, 0, 0) url("../images/separator.gif") repeat-y scroll 33% 0 !important;}
    /*===============*project**END*=====================*/
    /*===============*quality**Start*====================*/  
    #page4 #content .col-1 {width:30% !important;}
    #page4 #content .col-2 {margin:0 5% 0 0 !important;width:30%!important;}
    #page4 #content .col-3 {margin:0!important;width:30%!important;}
    #page4 #content .separator1 {background: rgba(0, 0, 0, 0) url("../images/separator.gif") repeat-y scroll 33% 0;}
    /*===============*quality**END*=====================*/
    /*===============*resources**Start*====================*/
    .block {width: 48%;}  
    /*===============*resources**END*=====================*/
    /*===============*contact**Start*====================*/  
    
#page6 #content .col-1 {width:30% !important;}
#page6 #content .col-2 {width:65%!important;margin:0  !important;}
.form .bg-input, .form .bg-textarea {width:100%;}
#page6 #content .separator { background: rgba(0, 0, 0, 0) url("../images/separator.gif") repeat-y scroll 33% 0 !important;}

.cont {margin-right: 2%;width: 48%;}
 iframe{margin:0 auto;display:block;width:100%!important;}
    /*===============*contact**END*=====================*/
}